*{box-sizing: border-box;
 -moz-box-sizing:border-box;}

body{ 
	font-family:  Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-right: 0;
	padding-left: 0;
}

a:hover{
	text-decoration: none;
}

/****шапка*****/
.container{
	margin-left: auto;
    margin-right: auto;
    max-width: 1200px;
    width: auto;  
}

.headimg{
	background: #000b29 url(../images/cityimg.jpg) no-repeat top center;
	background-size: cover;
}

.header {
	padding-top: 20px;
	min-height: 295px;	
}

/***название сайта***/

.nazv {   
    font-weight: bold;
    font-family: Georgia;
}

.nazv1 {
    color: #0c4f79;
    font-size: 54px;
    text-shadow: -1px -1px 0 #ffffff, 1px -1px 0 #ffffff, -1px 1px 0 #ffffff, 1px 1px 0 #ffffff;
    line-height: 1;
}

.descr {
    color: #ffffff;
    font-size: 2em;
    padding-top: 10px;
    text-shadow: -1px -1px 0 #0c4f79, 1px -1px 0 #0c4f79, -1px 1px 0 #0c4f79, 1px 1px 0 #0c4f79;
    line-height: 1;
}

@media (max-width: 1140px){
	.nazv1 {    
    font-size: 48px;
}
}

@media (max-width: 980px){
	.nazv {  
    text-align: center;
}
	.descr {    
    font-size: 16px;   
}
}

@media (max-width: 515px){
	.nazv1 {
    font-size: 40px;
}
}

@media (max-width: 390px){
	.nazv1 {
    font-size: 30px;
}
	.descr {    
    font-size: 14px;   
}
}

/*****гербы****/
.mrhead {
    float: right;
}

.gerb {
    text-align: center;
    margin-bottom: 30px;
    margin-top: 10px;
}

@media (max-width: 766px){
	.mrhead {    
    margin-top: 15px;
    background: rgba(12, 79, 121, 0.6);
    padding-bottom: 15px;
}
}

/*****иконки под гербами******/
.headerrighttop {    
    overflow: hidden;  
    text-align: center;  
}

.headerrighttop .vision, .headerrighttop .print .custom div a:nth-child(even), .headerrighttop .print .custom div>img, .headerrighttop .lang .custom {
    display: none;
}

.headerrighttop .print .custom div a:last-child {
    display: initial;
}

.print {   
    display: inline-block;
    padding: 5px;
}

.print img {
    margin-left: 10px;   
}

.lang {    
    display: inline-block;
}

div.mod-languages a {
    text-decoration: none;
    background: #f2f3f2;
    font-size: 16px;
    font-weight: bold;
    color: #04143d;
    padding: 7px 5px;
    box-shadow: 0px 0px 6px 0px #30345a;
    vertical-align: bottom;
}

li.lang-active a {
    background: #3d75c8;
    color: #ffffff;
}

/***меню****/

.collapse {
	display: block;
	height: auto!important;
}

.top-menu {
    background: #0c4f79;
}

.navmenu {
	margin-left: auto;
    margin-right: auto;    
    max-width: 1200px;
    width: auto;    
}

.navmenu .icemegamenu > ul > li:hover {
    background-color: rgb(3, 46, 81);
    color: #ffffff;
}

.navmenu .icemegamenu > ul > li a.iceMenuTitle {
    color: #ffffff;
}


@media (max-width: 769px){
	.iceMenuLiLevel_1 {
	width: 100%;
	background: #0c4f79;	
}
	.icemegamenu > ul {    
    height: 100px;
}
	.icemegamenu > ul > li a.iceMenuTitle {    
    padding-left: 15px;
}
}

/*********/

.wrapper {
    position: relative;
    z-index: 1;   
    background: url(../images/nmbg.jpg) bottom repeat-x;
    background-attachment: fixed;
}

.content{
    overflow: hidden;
	margin-left: auto;
    margin-right: auto;
    padding: 25px 10px;
    /*text-align: justify;*/
    background: #f4f8fb;
    padding-left: 15px;
    padding-right: 15px;
    line-height: 1.5em;
    max-width: 1200px;
    font-size: 16px;
    width: auto;    
    min-height: calc(70vh - 100px);
}

.blog-polls {
    text-align: center;
}

.blog-polls div [class|="leading"] {    
    margin-bottom: 20px;
    padding-bottom: 20px;
    overflow: hidden;
    width: 33%;
    display: inline-block;
}

@media (max-width: 1050px){
	.blog-polls div [class|="leading"] {    
    width: 49%;
}
}

@media (max-width: 830px){
	.blog-polls div [class|="leading"] {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}

.blog-polls div [class|="leading"]:nth-child(even){
    background: #d9e6ef;
    padding-top: 20px;
}

.content .blog-polls {    
    margin-left: -15px;
    margin-right: -15px;
}
}

.page-header {
    text-align: center;
    color: #000033;
    margin: 0;
    padding: 0;
    border: 0;    
}

.page-header h2{
    margin: 0;
    padding: 0 0 15px 0;
    font-size: 22px;
    font-weight: bold;
}

.blog-polls .page-header {
    min-height: 50px;
    text-align: center;
    color: #000033;
    margin: 0 0 15px 0;
    border: 0px;
    display: table;
    padding: 5px 10px;
    width: 100%;
}

.blog-polls .page-header h2{
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    display: table-cell;    
    vertical-align: middle;
}

.blog-polls .page-header a{
    color: #000033;
}

.blog-polls .page-header a:hover{
    text-decoration: underline;
}

.multipoll {
    background: inherit;
    border-radius: 0px;
    padding: 20px;
    border: 0;
}

.multipoll h4{
    font-size: 16px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
}

.multipoll h3{
    margin-top: 0;
    font-weight: bold;
    font-size: 18px;
    margin: 0 0 15px;
}

.radio {
    font-size: 14px;
    font-weight: normal;
}

.multipoll textarea, 
.multipoll input[type="text"], 
.multipoll input[type="password"], 
.multipoll input[type="datetime"], 
.multipoll input[type="datetime-local"], 
.multipoll input[type="date"], 
.multipoll input[type="month"], 
.multipoll input[type="time"], 
.multipoll input[type="week"], 
.multipoll input[type="number"], 
.multipoll input[type="email"], 
.multipoll input[type="url"], 
.multipoll input[type="search"], 
.multipoll input[type="tel"], 
.multipoll input[type="color"], 
.multipoll .uneditable-input {
    background-color: #e3e9ef;
    border-radius: 0px;
    border: 1px solid #bec1c7;
    height: 30px;
    width: 250px;
    margin-left: 5px;
    margin-bottom: 5px;
}

.btn-success {
    color: #fff;
    background: #3c84c8;
    font-size: 1em;
    font-weight: 600;
    text-shadow: none;
    border: 0;
}

.btn-success:hover,
.btn-success:active, 
.btn-success:focus,
.btn-success:active:hover, 
.btn-success.active:hover, 
.open > .dropdown-toggle.btn-success:hover, 
.btn-success:active:focus, 
.btn-success.active:focus, 
.open > .dropdown-toggle.btn-success:focus, 
.btn-success:active.focus, 
.btn-success.active.focus, 
.open > .dropdown-toggle.btn-success.focus{
    color: #fff;
    background-color: #3c84c8;
    border-color: #398439;
}

.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.alert .close {
    position: relative;
    top: -2px;
    right: -21px;
    line-height: 20px;
}

.table-bordered {
    border: 1px solid #dddddd;    
    border-collapse: collapse;
    border-left: 0;   
    border-radius: 4px;
}

.table-bordered th, .table-bordered td {
    border-left: 1px solid #dddddd;
}

.table th, .table td {
    padding: 8px;
    line-height: 20px;
    text-align: left;
    vertical-align: top;
    border-top: 1px solid #dddddd;
}

.table tbody+tbody {
    border-top: 1px solid #ddd!important;
}

@media screen and (max-width: 740px) {
    table {
        overflow-x: auto;
        display: block;
    }
}

/*******footer******/

footer {    
    background: #000033;
    padding: 10px 0px;
    color: #ffffff;
    text-align: center;
}

footer a, footer a:hover{
	color: #ffffff;
}

.footwrap {
	margin-left: auto;
    margin-right: auto;
    padding-left: 15px;
    padding-right: 15px;
    max-width: 1200px;
}

.copyr {   
    font-size: 16px;
    padding-top: 5px;   
}

/*.banneritem a{
	display: block;
    width: 88px;
    height: 31px;
    border: 0;
}*/

.bannergroup {
    text-align: center;
    margin-top: 10px;
}

/********/

#toTop {
    background: url(../images/topbutton.png) no-repeat;
    width: 59px;
    height: 59px;
    position: fixed;
    bottom: 30px;
    right: 20px;
    cursor: pointer;
    display: none;
    opacity: 0.6;
    z-index: 10000;
}


/**********/

@media (max-width: 420px){
.modul_err h1 {
    font-size: 20px;    
}
}
label{
    font-weight: normal;
    display: block;
}


/*******/


.linkpoll {
    text-align: center;
    margin: auto -15px;
}

.linkpoll .poll{
    text-align: center;    
    margin-bottom: 20px;
    padding: 20px;
    
    width: 31%;
    display: inline-block;
}

.linkpoll  .poll a{
    margin-top: 0;
    font-size: 22px;
    min-height: 50px;
    font-weight: bold;
    width: 100%;
    color: #000033;
    line-height: 1.2;
    display: inline-block;
}

.linkpoll  .poll a:hover{text-decoration: underline;}

.linkpoll  .poll img{
    margin-top: 25px;
}

.linkpoll .poll .readmore{
    display: none;
}

@media (max-width: 1050px){
    .linkpoll .poll{
        width: 49%;
    }
   
}


@media (max-width: 830px){
    .linkpoll .poll{
        width: 100%;
    }
    .linkpoll .poll:nth-child(odd){
    background: #d9e6ef;
 }
}

.multipoll textarea {
	overflow: hidden;
}


#multipoll-8 .radio:nth-child(n+6),
#multipoll-9 .radio:nth-child(n+19),
#multipoll-10 .radio:nth-child(n+15){
	display: inline-block;
	padding-right: 5px;
}
#multipoll-8 .radio:nth-child(n+254),
#multipoll-9 .radio:nth-child(n+254),
#multipoll-10 .radio:nth-child(n+254){
	display: block;
}


.pol-tuor .page-header {
    min-height: 50px;      
    margin: 0 -1px 15px 0;
    border: 0px;
    display: table;
    width: 100%;
}

.pol-tuor .page-header a{
	font-size: 22px;
    font-weight: bold;
    margin: 0;
    display: table-cell;
    vertical-align: middle;
    color: #000033;
}

.pol-tuor .page-header a:hover{
	text-decoration: underline;
}

.pol-tuor {
	display: inline-block;
	text-align: center;
	padding-bottom: 25px; 
	overflow: hidden;
	width: 33%;
}


@media (max-width: 991px){
    .pol-tuor:nth-child(odd){
    background: #d9e6ef;
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 0;
    margin-right: 0;
    
 }

 .pol-tuor {
 	width: 100%;
 }
}


.ticket{
    text-align: center;}
.ticket li:before{
    content: "•";
    position: relative;
    top: 2px;
    display: inline-block;
    font-size: 18px;
    margin-right: 10px;
}

.peng  .pol-tuor {
    width: 100%;
 }